Subject: [os2genau_digest] No. 1768
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 11 Jan 2009 00:00:27 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Saturday 10 January 2009
 Number  1768
**************************************************

Subjects for today
 
1  Re:  Broadband speeds : Ed Durrant <edurrant at durrant dot mine dot nu>

**= Email   1 ==========================**

Date:  Sat, 10 Jan 2009 07:31:31 +1100
From:  Ed Durrant <edurrant at durrant dot mine dot nu>
Subject:  Re:  Broadband speeds

Ken Laurie wrote:
> Ed Durrant wrote:
>> Voytek Eymont wrote:
>>> <quote who="Ed Durrant">
>>>
>>>  
>>>> I've used VOIP for several years now using different VSPs and I 
>>>> echo the
>>>> fact that in 128K uplink, forget it - this is all that was originally
>>>> offered on Bigpond cable after they cancelled the (I think) 2Mb/s / 
>>>> 2Mb/s
>>>> business service that I had paid for and siad they had "upgraded" 
>>>> to an
>>>> 8Mb/s / 128Kb/s service !
>>>>     
>>>
>>> 128 without a PC to clutter the line will do;
>>> I use 128, as long as there is no PC (user or other) WAN activity, it
>>> works remarkable well
>>>
>>>
>>>  Once you get to 256Kb/s uplink you can
>>>  
>>>> reliably run 2 VOIP calls consistantly, in fact at one point I had 
>>>> 3 calls
>>>> going - two from ATAs and one soft client. I presume you both use 
>>>> hardware
>>>> ATAs and normal telephones, VOIP software clients (which there
>>>>     
>>>
>>>
>>> I have two Linksys/Sipura ATAs for total of 3 voice lines, with 
>>> cordless
>>> phone , and analogue modem/PMfax and cordless phone on 2nd line;
>>>
>>> one ATM is locked to VOIP provider (mynetfone), second one is set to 
>>> dial
>>> local via mynetfone, o/seas via euro provider
>>>
>>>
>>>
>>>   
>> Yes also with MNF - by the way, I guess you know about their global 
>> connect service, where if for any reason you need to call abroad and 
>> either your voip equipment isn't working or you're away from home, 
>> you can call into a local number and call through to anywhere at the 
>> same rates as you do from home as long as you have registered your 
>> alternate phone (landline or mobile) in your account. It's a very 
>> good service for no extra charge - if you have a mynetfone account 
>> you get the service. What is really crazy is my local number to call 
>> in, is in the same suburb ! I don't know how that happenned, I 
>> suspect one of their managers must live around here.
>>
>> Oh, and I'm sure you know, the cheapest way to get a MNF account is 
>> if you have a Whirlpool web site account.
>>
>> Cheers/2
>>
>> Ed.
>>
> Just to add my two cents worth on voip. I use Pennytel and get local 
> and overseas (UK, USA/Canada, China and Singapore) calls for 8 cents 
> untimed. Pennytel also have a 1800 number that I provide to the 
> relatives so that they can call us from interstate or overseas for the 
> cost of a local call. They also have a number that you ring when 
> access to the internet is not possible, that allows you to make a 
> phone call at the same call rate. I took up their offer of an ATA for 
> $68.88 that came with a $50.00 call credit. The ATA is locked to their 
> network for 6 months.
>
> As I now use Linux for my proxy (needed to learn a bit more about it) 
> I found that by providing voip with guaranteed bandwidth I can be flat 
> out downloading on my Transact (Velocity) 8mb cable connection without 
> disturbing my voip phone calls.
>
> regards
> Ken
That last point with the Proxy - you are implementing a form of QoS 
(Quality of Service) and that is essential when running VOIP. Some ATA's 
go inline - i.e. all of the Internet bandwidth comes to the VOUP 
ATA/Router and then on to your other router/switch etc. in this way VOIP 
traffic is given priority. In my case I have a Linksys WRT54G router and 
I have my SPA2100 connected in its DMZ with QoS enabled.

Cheers/2

Ed.
----------------------------------------------------------------------------------